<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Ue-4R-qGn.label</key>
	<string>Ordenar</string>
	<key>1Ue-4R-qGn.paletteLabel</key>
	<string>Ordenar</string>
	<key>21.title</key>
	<string>Ventana</string>
	<key>8cT-xC-zIy.label</key>
	<string>Mostrar archivos</string>
	<key>8cT-xC-zIy.paletteLabel</key>
	<string>Mostrar archivos seleccionados</string>
	<key>8cT-xC-zIy.toolTip</key>
	<string>Mostrar archivos seleccionados</string>
	<key>8tV-Ga-YF2.label</key>
	<string>Extraer en…</string>
	<key>8tV-Ga-YF2.paletteLabel</key>
	<string>Extraer en ubicación personalizada</string>
	<key>8tV-Ga-YF2.toolTip</key>
	<string>Extraer los archivos a la ubicación que se seleccionará</string>
	<key>BHX-Km-5jm.label</key>
	<string>Instalar en disco…</string>
	<key>BHX-Km-5jm.paletteLabel</key>
	<string>Instalar en otro disco</string>
	<key>BHX-Km-5jm.toolTip</key>
	<string>Instalar los archivos en un disco que no sea el disco de inicio</string>
	<key>Lfa-mt-Hin.label</key>
	<string>Guardar listado de archivos</string>
	<key>Lfa-mt-Hin.paletteLabel</key>
	<string>Guardar listado de archivos</string>
	<key>Lfa-mt-Hin.toolTip</key>
	<string>Guardar lista de archivos</string>
	<key>NQb-11-WTl.label</key>
	<string>Instalar</string>
	<key>NQb-11-WTl.paletteLabel</key>
	<string>Instalar en ubicación predeterminada</string>
	<key>NQb-11-WTl.toolTip</key>
	<string>Instalar los archivos en las ubicaciones especificadas por el paquete</string>
	<key>WNz-fQ-Uxc.label</key>
	<string>Extraer subpaquete</string>
	<key>WNz-fQ-Uxc.paletteLabel</key>
	<string>Extraer subpaquetes</string>
	<key>WNz-fQ-Uxc.toolTip</key>
	<string>Extraer los subpaquetes contenidos en el paquete</string>
	<key>eba-I9-fbD.label</key>
	<string>Imprimir</string>
	<key>eba-I9-fbD.paletteLabel</key>
	<string>Imprimir</string>
	<key>eba-I9-fbD.toolTip</key>
	<string>Imprimir</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>Mostrar elementos en la vista de lista</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[1]</key>
	<string>Mostrar objetos en vista de columna</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[2]</key>
	<string>Como lista</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[3]</key>
	<string>Como columnas</string>
	<key>jVN-um-WN7.label</key>
	<string>Vista</string>
	<key>jVN-um-WN7.paletteLabel</key>
	<string>Vista</string>
	<key>rkd-yC-TJx.label</key>
	<string>Buscar</string>
	<key>rkd-yC-TJx.paletteLabel</key>
	<string>Buscar</string>
	<key>xNJ-d2-xUI.label</key>
	<string>Verificar</string>
	<key>xNJ-d2-xUI.paletteLabel</key>
	<string>Verificar archivos</string>
	<key>xNJ-d2-xUI.toolTip</key>
	<string>Comparar los archivos en tu disco duro con los del paquete e informar de las diferencias</string>
</dict>
</plist>
